Loading...
Searching...
No Matches
Exceptions.h File Reference
`#include <RDGeneral/export.h>`
`#include <stdexcept>`
`#include <string>`
`#include <utility>`

Go to the source code of this file.

## Classes

class | IndexErrorException
| Class to allow us to throw an `IndexError` from C++ and have it make it back to Python. More...
class | ValueErrorException
| Class to allow us to throw a `ValueError` from C++ and have it make it back to Python. More...
class | KeyErrorException
| Class to allow us to throw a `KeyError` from C++ and have it make it back to Python. More...